var jQuery_1_11_0 = jQuery_1_11_0 || $.noConflict();
(function ($, undefined) {
	$(function () {
		"use strict";
		
		$("html").on("click", "*", function (e) {
			if ($(this).hasClass("dropdown-toggle")) {
				$(this).toggleClass("dropdown-closed").siblings("ul").toggle();
				e.preventDefault();
				return false;
			}

			$(".dropdown-nav")
				.find(".dropdown-toggle").addClass("dropdown-closed")
				.end()
				.find("ul").hide();
		});
	});
})(jQuery_1_11_0);